{
    "build": {
        "builder-revision": "327e014ce927c2565dd42aab9fbf5d715c09cdeb",
        "date": "Mon May  5 12:02:43 PM UTC 2025",
        "git-revision": "46696bfd60fabebc8debca46e82f48c41595ec36",
        "id": "274058130"
    },
    "fixed-issues": [
        "LPD-17397","LPD-19261","LPD-21711","LPD-2443","LPD-24730","LPD-24888","LPD-26281","LPD-27931","LPD-31669","LPD-37512","LPD-46961","LPD-51093","LPD-54597"
    ],
    "patch": {
        "id": "284"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q1.1"
    },
    "added" :[
        {
            "path": "WAR_PATH/WEB-INF/classes/META-INF/MANIFEST.MF",
            "checksum": "f3c23c3c0f5a0cb09718b89ab5034f1ff966ed1b8cda06ba18d22604749ee589"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "69deb44d74243953caaf567102b5d4d468f15a9d64dc13d354cecd8d8ca5d28d"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/com.liferay.portal.log4j.jar",
            "checksum": "240777cf2a21fbc82d68fe74f0ad69874b2702067e9350fb02c7e59df2a1827b"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "c6fac49cdab6b576264a2c9270cf5be43914203be6229d343bbf0ed18a9fb0e7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.link.service.jar",
            "checksum": "2c1933b9be324ab1c5cffbf0a6a0d2ae724c5e96c00e3f50c7e006c28751dc81"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "8893483347e8193308dfe1cc893c8e7eb2da36b0b3a0977592b188fbc0f15b3e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.web.jar",
            "checksum": "2517b3c0ce06f3ab852d160fb0ecc606a9f8d5d0748ef37b20d635e4e5f4cebf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.order.rule.service.jar",
            "checksum": "3819bb7814bafce249c0e6a98594252420a848db5862cb4a0176f3861c80ee1a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.organization.web.jar",
            "checksum": "40c7cc072666a84de7cf34bf734149429f531b8dba8eba750740ccdc4f8a85f9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.lists.service.jar",
            "checksum": "f34028985749fae4054a14952690ce95aa6fe4e09653c092486c19c7bdd93b6e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.workflow.kaleo.service.jar",
            "checksum": "f2c751e679f39127ff692c06b7641ebce25fd56ce6b679bb8b7c934db6553fb6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.oauth2.provider.service.jar",
            "checksum": "972ff4644a7f57a3df3989f545d79c96e245abe3e711aa2070728edeb9a0a5e1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.web.jar",
            "checksum": "db4da4327d421d4de5aa98d64f192f5ae2677858f7a8c86a384031ec7e093572"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.impl.jar",
            "checksum": "6100376ed4ddfba6222331d76c474abbdfeac8fc7174ed8bafacf547d436eb04"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.service.jar",
            "checksum": "2c5f992934c38d372f09ee36f5ee3ba3b97aadcc4bf19ee2f61c9f9b75e2217f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.wiki.service.jar",
            "checksum": "1e12bf6b00121b3b54d38ac9c596107cfd7cb679ca1fbeda0a070e6c8af9e206"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.pricing.service.jar",
            "checksum": "4b45cb8e59c98f9338bb645f04fb8bf2f1574032da64f9a452f4d492ad1a26cf"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.category.property.service.jar",
            "checksum": "aacc495da1c36940f96fb17b951796999b171514b6909f19afc36ce51a1441a3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.content.dashboard.document.library.impl.jar",
            "checksum": "a915fc68b7c10a35faec7404835ffaa16d5bb0ac9a6790416e2d65c5b82dba1c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.tax.engine.fixed.service.jar",
            "checksum": "b0ad129a04d3fa9d55599cde2dd02d72f11fb7f41e65df72ee13df5e3172dfba"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.message.boards.service.jar",
            "checksum": "1ac6e1172852726dbd20376925603ff129b45c4c4be2f3079f5472760c6a52d0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.service.jar",
            "checksum": "753623841616746fbc43e50945248c8031afa5f221b8444328f926f2fb6421a7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.security.sso.openid.connect.persistence.service.jar",
            "checksum": "0239d58f2de76c705739ba683be56e4f88af66ab2df72cc362b0f6dffbe625d3"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.type.grouped.service.jar",
            "checksum": "5a5753d6e49bb2cf9935710bf00aa9615e4e8e42c2c9c860d162c8a3c211d366"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.wish.list.service.jar",
            "checksum": "824672a8bf3c4d6ba20c67358484d7857a687001566ee29676d6e7cb13074235"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.service.jar",
            "checksum": "e5c9b03430782dff7254cbf6be55103b99ce39d5ac24c13013c7e485b82a8b02"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.cookies.banner.web.jar",
            "checksum": "3fc8161362d8420b40678004ae46553f9abfcca2755b96236ed75f524d9107c0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.planner.service.jar",
            "checksum": "e819f8f9caffc6ad8223942d64f9c3d6fa91230cfef5ab5746fcc3c47b93ce72"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.multi.factor.authentication.fido2.credential.service.jar",
            "checksum": "0d643c5fcf44a365d39167e9af7e9c026d8d4f0f6b9b26759a34380ec4232ca7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.product.service.jar",
            "checksum": "3f59c7b55221039fd8d50bde3857f586a791f4b663f64b59235194236ccda902"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.service.jar",
            "checksum": "1340b071586ff7eb5235f98771dc6762cb4fb07a8d9d4df2df7bf8337d453cfb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.saved.content.service.jar",
            "checksum": "9371cdeb2bf2407a16947f7ebc35a0441f2ba5b592a61b3d0ad5bfd7b6161a90"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.users.admin.web.jar",
            "checksum": "ac9cc0521bab6d2618c5ed1805a41428437a97b943460b3c8bc844e58fe9ba7e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "5cbabb23585d790438d441859615756fd1299048316cefb17c4ccd98de18dda4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.language.override.service.jar",
            "checksum": "1eb61d366485887161ae6d9914e26351e4198e0583e8678e085479193e4bcc9a"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.changeset.service.jar",
            "checksum": "dd9c8f1bf7794ae49016233c8280ed122187dc5a0c00c724f6ab8c9054371017"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.inventory.service.jar",
            "checksum": "b8300d300ecd49e95ea2db787653e7b80c4fa5e2bf7a39a616a95297b47f63c4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.calendar.web.jar",
            "checksum": "7730fab882d513b18715ad2357326684dd1dae5f565db0af674528caef263435"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.currency.service.jar",
            "checksum": "6f2dff2d7c1cc546f738e80fd9ac842a03d27f8d073fcd6567808814d6b3e0dd"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.list.service.jar",
            "checksum": "d0dc1971facd7dd40eeba9697a4ad21fccf9bea5d1cf322368127f187e7407be"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.account.service.jar",
            "checksum": "1ba0acf29584c6524220e8da9fd161e6a62e74cb75c117d030f5c4a1ea7dfcf2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.notification.service.jar",
            "checksum": "1a4343fd96466316f7c3bb3137de7744c5af9ffa844c54ecd0e33659c836cec5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.recharts.jar",
            "checksum": "1abf84e6d1fd63fb0fc59dbe4e01c60f721f0edf5829611dd89092d0c71572ab"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.friendly.url.api.jar",
            "checksum": "e0f9add670c396ecbf825ce5d00ae3bbb8a7cbf14fc3068a0e5715ace262f6b4"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.discount.service.jar",
            "checksum": "5d689a124bc99616bca9f549f678b9d2b3e3499ad6aba872bb8518664083656f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.auto.tagger.service.jar",
            "checksum": "f352acdd5dbf117b91ac6e8eef6cfd775e28ada983a365785d9be65694413eab"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.service.jar",
            "checksum": "adeab8b097c0768101e96677730e4e28e251c22e34255f6a65974413112efdbe"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.asset.entry.rel.service.jar",
            "checksum": "3d9efe538caddccf90bc763228813c93531fee5cc8d72bad7d675cff463b6f55"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.json.storage.service.jar",
            "checksum": "79fed783b144300e493a96e70d180a8874ddde3f7b96a47f59257ff3a6610552"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.trash.service.jar",
            "checksum": "3b67f405f1f9b645414def7633a4b84c3eab7a2eb546bc67e2567e247e144403"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.knowledge.base.service.jar",
            "checksum": "17f53a19a884dc1f6f8dc666f281aebaca2c0f88d9c5ba52a76a965d15a21c03"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "ee792798feb40e990790288b0b76ac42146e1d9781a59425bdf1d448d63c6e36"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.journal.service.jar",
            "checksum": "ec1689e2326c6b124f9497db84f6e66247d865b6dd9dd8c149907013d8b92bee"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.data.engine.taglib.jar",
            "checksum": "d67ca50c6a7768f8298c7bd76c949a4fe064709f159dba0a522a61bf041c6c6e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.page.template.service.jar",
            "checksum": "00680e4bb3b19eddac074923250d6c68429749e70cc1a5ffcfe2d026c7fabd3b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.commerce.price.list.service.jar",
            "checksum": "1de066a98adf738286ebdb47acce62fb7f50645b7f257b10b59b848d943d951b"
        }
    ],
    "removed" :[
    ]
}
